.b{
    font-weight:bold;
}
.mr-2{
    margin-right:10px;
}
.session-card-image{
    padding:1rem;
    /* border-radius:5px; */
    height:300px;
    width:100%;
}

.card-icon{
    width: 2rem;
    height: 2rem;
    background-color: #6b6b6b;
    color:#ffff;
    font-size: 20px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}

/* Assessment Divs */
.assessment-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.assessment-content{
    /* width: 100%; */
    margin:-30% 20% 0px 20%;
}

.assessment-finish{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    margin:-10% 20% 0px 20%;
}



.u{
    text-decoration: underline;
}

.dropzone{
    border: 1px solid rgb(237 237 237 / 80%);
}


.inquiry-container{
    padding:1rem;
    margin-bottom:20px ;
    border-radius: 2px;  
    border-left:2px solid  rgb(209, 209, 209);  
}


.new-inquiry{
    border-left:2px solid rgb(0, 132, 0);        
}

.white{
    color:#ffff!important;
}

/* Works for Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Works for Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}


.main-color-bg{
    background-color: #d7ae57;
}

.secondary-color-bg{
    background-color: #303c42!important;
}

.black-text{
    color:black;
}


.white-text{
    color:white;
}
/* https://healthfacts.ng/wp-content/uploads/2017/05/south-african-retired-visa.jpg */



/* Home Header */
.home-header{
    z-index: -1;
    height: 88vh;
    /* margin-top: -7rem; */
    width: 100%;
    background-image: 
    linear-gradient(to bottom, rgba(91, 91, 91, 0.46), rgba(0, 0, 0, .9)),
    url(https://img.freepik.com/free-photo/intercultural-hand-shake-outdoor_23-2148300908.jpg?w=826&t=st=1694713041~exp=1694713641~hmac=c7daddc75a0cd4919391590f862a68debcab61898f2e65ed4bb2bc78ba637614);
    background-position: center;
    background-size: cover;
    background-color: #848484;

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

    position: relative;

}

.home-header .container{
    color:white;
    padding: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.home-header h1{
    line-height: normal;
    font-size: 96px;
}

.home-header h2{
    line-height: normal;
    font-size: 28px;
}

.bounce2 {
    animation: bounce2 2s ease infinite;
  }
  @keyframes bounce2 {
      0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
      40% {transform: translateY(-30px);}
      60% {transform: translateY(-15px);}
  }

.btn-down{
    position: absolute;
    bottom: 0;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: solid 1px white;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    margin-bottom: 3rem;
}


/* Footer */

.home-footer{
    background-color: #111618;
    color: #fff;
    padding:3rem;
}

.footer-item h2{
    font-weight: bold;
}

.footer-link{
    margin-bottom: 10px;
}
.footer-link,.footer-link:hover,.footer-link:active{
    color: #fff;
}

.copyright{
    padding:2rem;
    background-color:#d7ae57;
    color:#111618
}

.copyright-link,.copyright-link:hover,.copyright-link:active{
    color:#111618
}




@media only screen and (max-width: 600px) {
    .map-location{
    margin-left: 0;
    margin-right: 0;
    }
  }

  
/* Body section */
.bg-white{
    /* background-image: url(https://st.depositphotos.com/64347152/58776/v/450/depositphotos_587763356-stock-illustration-abstract-white-gray-color-modern.jpg); */
    /* background-position: center; */
    /* background-size: cover; */
    /* background-repeat: no-repeat; */
    /* z-index: -1; */
    /* filter: blur(10px); */
    background-color: #fff;
}


.content-section{
    padding: 1.5rem;
    padding-left: 10rem;
    padding-right: 10rem;
    margin-left: -1.5rem;
    margin-right: -1.5rem;
}

.content-section h1{
    font-size: 34px;
    font-weight: bold;
}


.content-section .heading{
    font-size: 48px;
    font-weight: bold;
    line-height: normal;
}

.content-section .sub-heading{
    font-size: 32px;
}


@media only screen and (max-width: 800px) {
    .content-section{
        padding: 1rem;
        padding-left: 1rem;
        padding-right: 1rem;
        margin-left: 0px;
        margin-right: 0px;
    }
  }


.objective-card{
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.objective-card.signup{
    border-radius: 8px;
    background-color: #303c42;
    background-image: 
    linear-gradient(to bottom, rgba(91, 91, 91, 0.46), rgba(0, 0, 0, .9)),
    url(https://static.vecteezy.com/system/resources/previews/011/979/787/non_2x/african-ethnic-traditional-pattern-seamless-beautiful-kitenge-chitenge-dutch-wax-style-fashion-design-in-colorful-geometric-abstract-motif-commonly-known-as-ankara-prints-african-wax-prints-vector.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 200px;
    margin-top:5rem;
    margin-bottom:1.5rem;
    color:#ffff;
}

/* FAQs */
.faq-container{
    margin-left:1rem;
}